## configure-cups 0.8.20

=== debian/changelog ===
configure-cups (0.8.20) unstable; urgency=medium

  [ Stefan Lippers-Hollmann ]
  * NOT RELEASED YET

  [ Alf Gaida ]
  * Bump standards to 3.9.8, no changes needed
  * full back to upstream, exluding icons 

 -- Alf Gaida <agaida@siduction.org>  Sat, 25 Jun 2016 18:41:32 +0200

configure-cups (0.8.19) unstable; urgency=medium

  * use parallel building.
  * apply the CTTE decision and remove support for the obsolete "Debian Menu
    System" (#741573).

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 02 Sep 2015 20:35:26 +0200

configure-cups (0.8.18) unstable; urgency=medium

  * move configure-cups manpage to section 8.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 04 Jan 2015 01:51:54 +0100

configure-cups (0.8.17) unstable; urgency=medium

  * bump standards version to 3.9.6, no changes necessary.
  * convert to machine readable copyright.
  * add explicit license header to binary.
  * use service instead of invoke-rc.d.
  * add a simple manpage.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 03 Jan 2015 18:53:38 +0100

configure-cups (0.8.16) unstable; urgency=low

  * bump standards version to 3.9.5, no changes necessary.
  * debian/control: switch Vcs tags to github.
  * refresh icons.
  * add Keywords entry to the XDG menu file.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 13 Apr 2014 21:16:00 +0200

configure-cups (0.8.15) unstable; urgency=low

  * switch cups service invocation to defaults.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 03 Nov 2013 15:09:15 +0100

configure-cups (0.8.14) unstable; urgency=low

  * bump standards version to 3.9.4, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 12 Jan 2013 01:23:41 +0100

configure-cups (0.8.13) unstable; urgency=low

  * bump standards version to 3.9.3, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 23 Feb 2012 15:50:49 +0100

configure-cups (0.8.12) unstable; urgency=low

  * update icons.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 16 Jan 2012 03:42:31 +0100

configure-cups (0.8.11) unstable; urgency=low

  * switch to compat level 9.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 16 Jan 2012 00:39:32 +0100

configure-cups (0.8.10) unstable; urgency=low

  * drop newly introduced duplicated-key-in-desktop-entry. 

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 28 Dec 2011 08:53:16 +0100

configure-cups (0.8.9) unstable; urgency=low

  * added ukrainian language. thks polix

 -- Joaquim Boura <x-un-i@sapo.pt>  Tue, 27 Dec 2011 14:04:02 +0100

configure-cups (0.8.8) unstable; urgency=low

  * bump standards version to 3.9.2, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 29 Apr 2011 04:05:49 +0200

configure-cups (0.8.7) unstable; urgency=low

  * fix x-un-i's mail address.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 06 Oct 2010 14:39:36 +0200

configure-cups (0.8.6) unstable; urgency=low

  * adapt to aptosid.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 29 Aug 2010 04:17:25 +0200

configure-cups (0.8.5) unstable; urgency=low

  * re-add menu, we use su-to-root.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 21 Aug 2010 23:34:59 +0200

configure-cups (0.8.4) unstable; urgency=low

  * drop "menu" from Recommends.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sat, 21 Aug 2010 23:29:37 +0200

configure-cups (0.8.3) unstable; urgency=low

  * switch to compat level 8.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 08 Aug 2010 03:31:51 +0200

configure-cups (0.8.2) unstable; urgency=low

  * bump standards version to 3.9.1, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Tue, 03 Aug 2010 15:55:35 +0200

configure-cups (0.8.1) unstable; urgency=low

  * bump standards version to 3.9.0, no changes necessary.
  * elaborate long description a bit further, to make lintian happy.
  * regenerate icons.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 22 Jul 2010 01:28:33 +0200

configure-cups (0.8.0) unstable; urgency=low

  * hplip doesn't ship an initscript anymore, drop the conditionals
  * make use of invoke-rc.d, instead of invoking initscripts directly.
  * simplify error handling.
  * use localhost, instead of 127.0.0.1 to achieve independence from IPv4 or
    IPv6 domains.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Wed, 26 May 2010 13:48:17 +0200

configure-cups (0.7.3) unstable; urgency=low

  * switch to dpkg-source 3.0 (native) format.
  * bump standards version to 3.8.4, no changes necessary.
  * update years in debian/copyright.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 25 Apr 2010 23:47:23 +0200

configure-cups (0.7.2) unstable; urgency=low

  [ Bernard Gray ]
  * update art for 2009-02
  * convert all bitmaps to new svg art
  * update copyright for new art

  [ Stefan Lippers-Hollmann ]
  * generate binary art.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 02 Jul 2009 23:00:40 +0200

configure-cups (0.7.1) unstable; urgency=low

  * remove non-utf8 characters.
  * bump standards version to 3.8.2, no changes necessary.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 22 Jun 2009 14:09:19 +0200

configure-cups (0.7.0) unstable; urgency=low

  * regenerate icons.
  * fix copy'n'paste artefact in debian/copyright.
  * bump copyright dates.
  * bump standards version, no changes required.
  * drop kde3 support, there is no kdeprint anymore.
  * drop obsolete, no longer fullfillable, Recommends.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 24 May 2009 01:49:41 +0200

configure-cups (0.6.13) unstable; urgency=low

  * elaborate the extended description slightly.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 20 Feb 2009 15:25:16 +0100

configure-cups (0.6.12) unstable; urgency=low

  * recommend x11-utils, instead of xbase-clients.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Fri, 20 Feb 2009 15:20:56 +0100

configure-cups (0.6.11) unstable; urgency=low

  * fix desktop-entry-contains-encoding-key.


