=== debian/control ===
Source: configure-cups
Section: net
Priority: optional
Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
Uploaders: Joaquim Boura <x-un-i@sapo.pt>,
           Alf Gaida <agaida@siduction.org>
Build-Depends: debhelper (>= 9.20120115)
Standards-Version: 3.9.8
Vcs-git: git://github.com/fullstory/configure-cups.git
Vcs-Browser: https://github.com/fullstory/configure-cups

Package: configure-cups
Architecture: all
Depends: ${misc:Depends},
 cups,
 cups-client
Recommends: x11-utils,
 menu
Description: Minimalistic cups configuration script
 Configuration wizzard for printing needs, it starts CUPS as needed and runs
 their respective configuration methods.
 .
 This is equivalent to 'x-www-browser "http://localhost:631"' and (re-)starting
 CUPS.
