=== debian/rules ===
#!/usr/bin/make -f

%:
	dh ${@} --parallel

create-icons:
	# requires inkscape to be installed
	@if [ ! -x /usr/bin/inkscape ]; then \
		echo "ERROR: inkscape not installed!" ; \
		false ; \
	fi
	
	for f in configure-cups; do \
		[ -r  $(CURDIR)/icons/$${f}.svg ] || false ; \
		for i in 16 22 32 48 64 128; do \
			mkdir -p "icons/hicolor.$${f}/$${i}x$${i}/apps" ; \
			inkscape --export-width=$${i} \
				 --export-height=$${i} \
				 --export-png="$(CURDIR)/icons/hicolor.$${f}/$${i}x$${i}/apps/$${f}.png" \
					$(CURDIR)/icons/$${f}.svg ; \
		done ; \
	done
