## configure-cups 0.8.24

=== debian/changelog ===
configure-cups (0.8.24) unstable; urgency=medium

  * refresh SVG graphics, shut up inkscape's migration from old versions.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Thu, 19 Dec 2024 03:56:31 +0100

configure-cups (0.8.23) unstable; urgency=medium

  [ Kel Modderman ]
  * configure-cups.desktop: set Name=Configure Cups

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Mon, 09 Dec 2024 10:49:24 +0100

configure-cups (0.8.22) unstable; urgency=medium

  * don't use pkexec in the .desktop file, it will be used internally.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 03 Nov 2024 21:12:11 +0100

configure-cups (0.8.21) unstable; urgency=medium

  * Use pkexec to gain root.

 -- Stefan Lippers-Hollmann <s.l-h@gmx.de>  Sun, 03 Nov 2024 21:10:55 +0100
