=== debian/control ===
--- 
+++ 
@@ -2,11 +2,11 @@
 Section: net
 Priority: optional
 Maintainer: Stefan Lippers-Hollmann <s.l-h@gmx.de>
-Uploaders: Joaquim Boura <x-un-i@sapo.pt>,
-           Alf Gaida <agaida@siduction.org>
-Build-Depends: debhelper (>= 9.20120115)
-Standards-Version: 3.9.8
-Vcs-git: git://github.com/fullstory/configure-cups.git
+Uploaders: Kel Modderman <kelvmod@gmail.com>
+Rules-Requires-Root: no
+Build-Depends: debhelper-compat (= 13)
+Standards-Version: 4.7.0
+Vcs-Git: https://github.com/fullstory/configure-cups.git
 Vcs-Browser: https://github.com/fullstory/configure-cups
 
 Package: configure-cups
